#include "SettingsPlayerIdWidget.h"

class UCoreButtonWidget;

void USettingsPlayerIdWidget::SetPlayerIdVisibility_Implementation(bool isVisible)
{

}

void USettingsPlayerIdWidget::OnShowPlayerIdPressed(UCoreButtonWidget* buttonTarget)
{

}

void USettingsPlayerIdWidget::OnCopyPlayerIdPressed(UCoreButtonWidget* buttonTarget)
{

}

USettingsPlayerIdWidget::USettingsPlayerIdWidget()
{

}
